apiVersion: v1
kind: Namespace
metadata:
    name: dev-stuff
    labels:
        name: dev-stuff
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBkQXY5Y2dRNW5JWk8wOEpv
            SkQ4VkMyc21CUUd3SXg4aHBBeG56aStrMW1zCkkyRnRSZmJCa01SN3lOYUVBbm92
            TGVENzE5TWJQQU1xN2Mwcm5zSUMwVzAKLS0tIEdQeTU3SS90L2lzQk1XVFN5d3Nh
            b3BrMXZEUTF0QTJva3B1T0tJazR6TGsKkNNngkfENxIhhmfcy6PdoAAbtR4dQQ4n
            CuvRRNccM8zrz6EZFvpgFCC/NGFdAHRPQZWdcfISwCbaCRVboSMBTA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:59Z"
    mac: ENC[AES256_GCM,data:4Hcw8y5t+WOQmIb2s5r2tzRP0YWB3lcG3shWvcCtrZpmXWb3iqgk2B8gwsauE4jUISaO8xNurxzmUYWxYH/qFEZZO9e/l8EFj9wd9RCP+g5eqLoykn2+Z1Wc7E7iu0FVMGLUY+ua0PBDD1tsiAWX5zedV8n9tOUlug4iGRaXf8I=,iv:vOurIC3sbD6LOkGOMIo+yCqA5PI65ltew+g4/rzFly4=,tag:x0ZOQvG+0WNVjZ1mpa/NkA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
